[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetBitmapHandle

GetBitmapHandle - returns a Birmap Handle for the Image

## Declaration

Source position: graphics.pp line 1256

`protected function TRasterImage.GetBitmapHandle: HBITMAP; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .